@CHARSET "UTF-8";



.pagerContent {
	padding: 10px;
	border: 1px solid gray;
}

ol li {
	margin-bottom: 0.5em;
    list-style: decimal outside;
    margin-left: 2em;        
}

.page-content-text ul li {
    margin-bottom: 0.5em;
    list-style: circle outside;
    margin-left: 2em;        
}

.page-content-text .list-red-arrows li {
    list-style: none;
}

.wizard_nav_btn {
	font-size: 1.5em;
	margin: 1em;
}


table.std {
	cursor: default;
}

table.std th, table.std td { 
	border: 1px dotted #dadada;
	padding: 5px;
}

table.std th {
	text-align: center;
	font-weight: bold;
}
table.std th .measure {
	font-weight: normal;
}

table.std td {

}
table.std td.title{
	font-weight: bold;
}
table.std td.u {

}
table.std td.num {
	font-family: monospace;
	text-align: right;
}
table.std .total{
	font-weight: bold;
}
table.std td.fld_name {
	font-style: italic;
	text-align:right;
}
table.std ul{
	padding: 0 0 0 15px;
}

table.std td table {
	border: 0; 
	margin: 0;
	padding: 0;
}
table.std td table td {
	border: 0; 
	padding: 0; 
	margin:0;
}

table.simple td {
	padding: 5px;
}


table.simple td.fld {
	text-align: right;
	vertical-align: top;
	padding-right: 1em;
}

table.simple td.value {
	vertical-align: top;
}

table.simple.new-order {
	width: 100%;
}



/****** news ******/


.news_one_date {
}
.news_one_header {
}
.news_one_text {
}



/****** auction_list_control ******/


table.auction_list_control {
	width: 100%;
	margin-top: 15px;
}

	
table.auction_list_control td {

}

table.auction_list_control td.view_type {
	width: 25%;
	font-size: 85%;
}

table.auction_list_control td.view_type span, table.auction_list_control td.view_type a {
	display: block;	
	float: left;
	margin-right: 15px;
	height: 17px;
	line-height: 17px;
}
table.auction_list_control td.view_type a.list_mode {
	background: transparent url(tstatic/sprites.2.png) no-repeat 0px 0px;
	padding-left: 22px;
}
table.auction_list_control td.view_type a.table_mode {
	background: transparent url(tstatic/sprites.2.png) no-repeat 0px -26px;
	padding-left: 22px;
}
table.auction_list_control td.view_type a.selected {
	text-decoration: none;
	font-weight: bold;
	color: black;
}


.mainpage_yahoo_cat {
	overflow: hidden;
}





/****** catNavigator ******/


table.catNavigator {
	font-size: 90%;
	float: right;
	*width: 100%;
}
table.catNavigator th {
	padding-left: 30px;
	padding-right: 30px;
}

table.catNavigator td {
	line-height: 21px;
	text-align: right;
}
table.catNavigator a, table.catNavigator span {
	display: block;
	float: left;
}

table.catNavigator a.currentPage {
	color: white;
	background-color: #0033cc;
}

table.catNavigator a.nextButton {
	margin-right: 5px;
	margin-left: 5px;
}

table.catNavigator span.vr {
	height: 21px;
	border-left: 1px solid grey; 
	margin-left: 10px;
	margin-right: 5px;
}

table.catNavigator span.dots {
	color: #03738c;
	padding-left: 10px;
	padding-right: 10px;
}
table.catNavigator span.comment {
	color: gray;
	font-size: 90%;
}
table.catNavigator a.page {
	border: 1px solid grey;
	height: 19px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 2px;
	margin-right: 2px;
	text-decoration: none;
}


/****** lotFilter ******/

#lotFilter {
	padding-top: 19px;
}

#lotFilter table {
	width: 100%;
}

#lotFilter input {
	vertical-align: middle;
}
#lotFilter div.submitbutton {
	float: right;
	margin-left: 20px;
}
#lotFilter td, #lotFilter th {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 10%;
	white-space: nowrap;
	font-weight: normal;
}

#lotFilter td.pricelimit {
	text-align: right;
	padding-right: 10px;
	width: 16%;	
}
#lotFilter th.pricelimit {
	width: 8%;
	border-left: 0;
	padding-right: 3px;	
}

#lotFilter td.pricelimit table {
	width: 100%;
}
#lotFilter td.pricelimit td {
	padding: 0;
	padding-bottom: 3px;
}

#lotFilter td.pricelimit td.label {
	width: 100px;
	color: gray;
	font-size: 85%;
	padding-right: 5px;
}

#lotFilter td.pricelimit td.input {
	width: 100px;
}


#lotFilter label.RadioButton {
	display: block; 
	padding-left: 5px;
	padding-right: 10px;
}

#lotFilter th {
	border-left: 1px dotted #ccdade;
	vertical-align: middle;
	padding-left: 10px;
	color: gray;
	font-size: 85%;
}
#lotFilter td.vr {
	border-left: 1px dotted #ccdade;
	padding-left: 10px;
}

#lotFilter th:first-child {
	border: 0;	
}

#lotFilter .search {
	padding: 5px;
	text-align: center;
}
#lotFilter .search input {
	width: 100%;
	height: 2.6em;
	font-size: 120%;
}
#lotFilter .grayed {
	color: gray;
}


.bidRules {
	margin: -7px 0 30px;
	padding: 10px;
	border: 1px solid red;
}


/****** itemTable ******/



table.itemTable {
	margin-top: 10px;
	border-right: 1px dotted gray;
}

table.itemTable tr {
	border-bottom: 1px dotted gray;
}

table.itemTable tr:last-child {
	border-bottom: 0;
}

table.itemTable td.itemSet {
	border-left: 1px dotted gray;
	*border-bottom: 1px dotted gray;
	vertical-align: top;
	padding: 10px;
}

table.itemTable tr:last-child td.itemSet {
	border-bottom: 0;
}

/****** itemList ******/


table.itemList {
	
	padding-top: 19px;
}

table.itemList tr.sortHeader {
	height: 44px;
	border: 0;
}

table.itemList tr.sortHeader th {
	font-weight: normal;
	padding: 5px;
}
table.itemList tr.sortHeader th.title {
	color: gray;
	font-size: 85%;
}
table.itemList tr.sortHeader th a {

}
table.itemList tr.sortHeader th a.yahooSortUp {
	font-weight: bold;
	font-size: 90%;
}
table.itemList tr.sortHeader th a.yahooSortDown {
	font-weight: bold;
	font-size: 90%;
}

table.itemList tr.spacer, table.itemList tr.spacer td {
	border: 0;	
}


table.itemList td {
	padding: 10px;
	border-bottom: 1px dotted #ccdade;
}

table.itemList td.itemThumbnail {
	padding-left: 0px;
	padding-right: 0px;
	text-align: right;
}
table.itemList td.itemThumbnail a, table.plainItem td.itemThumbnail a {
	display: block;
	border: 0;
	width: 128px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}



table.itemList td.itemThumbnail a img, table.plainItem td.itemThumbnail a img {
	display: none;
}

table.itemList td.itemName {
	vertical-align: top;
	border-right: 1px dotted #ccdade;
}
table.itemList td.itemName a.itemName {
	display: block;
	font-size: 100%;
	padding-bottom: 5px;
}

table.itemList span.hiddenPrice {
	display: block;
	background-color: grey;
	float: left;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #fbfdfd;
}

table.itemList span.sellerInfo {
	display: block;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	color: gray;
}
table.itemList span.sellerInfo a {
	color: black;
}

table.itemList span.userComment {
    display: block;
    clear: both;
    padding: 10px;
	color: black;
    border: 1px dotted #ccdade;
    background: white;
}

table.itemList td.currentPrice {
	border-right: 1px dotted #ccdade;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	white-space: nowrap;
}

table.itemList td.currentPrice a {
	color: red;
	font-size: 135%;
	text-decoration: none;
}

table.itemList td.bidOrBuy {
	text-align: center;
	font-size: 135%;
	color: gray;
	border-right: 1px dotted #ccdade;
}

table.itemList td.bids {
	text-align: center;
	color: gray;
	font-size: 135%;
	border-right: 1px dotted #ccdade;
 }

table.itemList td.timeLeft {
	text-align: center;
	font-size: 135%;
	color: green;
}




table.itemList {
	width: 100%;	
}

table.itemList th {
	text-align: center;
	width: 10%;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
}

table.itemList th.title {
	text-align: right;
	width: 60%
} 

table.itemList th img {
	border: 0;
	text-decoration: none;
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 5px;
}


/****** plainItem ******/

table.plainItem {
	width: 100%;
}

table.plainItem tr {
	border-bottom: 0;	
}
 
table.plainItem td.itemThumbnail a {
	width: 100%;	
}

table.plainItem td {
	padding: 3px;
	
}

table.plainItem td.rightTitle {
	text-align: right;
	width: 50%;
	color: gray;
	font-size: 85%;
}
table.plainItem td.leftTitle {
	text-align: left;
	width: 50%;
	color: gray;
	font-size: 85%;
}
table.plainItem td.itemThumbnail {
	
}

table.plainItem td.itemName a {
	display: block;
	text-align: center;
	padding-top: 5px;
	overflow: hidden;
	width: 210px;
}
table.plainItem tr.itemPrice td {
	padding-bottom: 5px;
}
table.plainItem td.itemPrice {
	font-size: 110%;
	color: red;
}

table.plainItem tr.itemBids td {
	padding-top: 1px;
	padding-bottom: 1px;
	color: gray;
}

table.plainItem tr.itemTimeLeft td {
	padding-top: 1px;
	padding-bottom: 1px;
}

table.plainItem td.itemTimeLeft {
	color: #00b1d8;
}

table.plainItem td.moreLink {
	text-align: right;
}

/****** itemHead ******/

table.itemHead {
	margin-top: 30px;	
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 1040px;
}

table.itemHead td {
	vertical-align: top;
}
table.itemHead td.spacer {
	width: 12px;
}
table.itemHead td.infoTable {
	width: 330px;
}
table.itemHead td.sellerInfo {
}
table.itemHead div.sellerInfo {
	padding-right: 25px;	
	padding-left: 25px;	
}

table.itemHead td.auxiliaryInfo {
	width: 370px;
}

table.itemHead div.lotInfo {
	color: #375157;
	margin-bottom: 10px;
	font-size: 1.1em;
	font-weight: bold;
}

.lotcomment {
    vertical-align: top;
    display: block;
    margin-right: 32px;
}

.lotcomment.done:after {
	position: absolute;
    content: "";
    display: inline-block;
	width: 32px;
	height: 32px;
    background: transparent url(img/greencheck.gif) no-repeat top left;
}

.lotcomment.working:after {
    position: absolute;
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background: transparent url(img/greencheck.gif) no-repeat bottom left;
}

.lotcomment input {
	box-sizing: border-box;
	height: 32px;
	width: 100%;
	vertical-align: inherit;
}


div.lotInfoMargin {
	margin-top: 30px;	
}

table.lotInfo {
	width: 100%;
	border-top: 1px dotted #ccdade;
}

table.lotInfo td {
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	color: #375157;
	white-space: nowrap;
	border-bottom: 1px dotted #ccdade;
}

table.lotInfo td.wrap {
	white-space: normal;
}

table.lotInfo td.rightHeader {
	text-align: right;
	color: gray;
	font-size: 85%;
	padding-right: 10px;
}

table.lotInfo td.value {
	width: 160px;
}

table.lotInfo td em {
	color: red;
	font-style: normal;
	font-weight: normal;
	font-size: 140%;
}

table.lotInfo span.alt_price {
	color: #97aaae;
}

table.lotInfo td.sellerGoods {
	padding-left: 13px;
}

table.lotAuxInfo td.rightHeader {
	width: 30%;
	padding-left: 10px;	
}

div.formText {
	border: 2px solid #ecf2f3;
	padding: 1px;
	margin-bottom: 15px;
}
div.formText span {
	background: #ecf2f3 url(tstatic/icon-exclamation.png) no-repeat 15px 50%;
	display: block;
	text-align: left;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 80px;
	height: 100%;
}

div.formText.purchase span {
	background: #ecf2f3 url(/templates/frontend/static/img/icon_ok.png) no-repeat 25px 50%;
	padding-left: 70px;
}


div.authorizationRequired {
	border-color: #ecf2f3;
	/*  */	
}
div.authorizationRequired span {
	background: #ecf2f3 url(tstatic/icon-exclamation.png) no-repeat 15px 50%;
	padding-left: 80px;
}

div.lotTextWarning {
	margin: 25px;
	margin-top: 3em;
	background: transparent url(tstatic/icon-stop.png) no-repeat 45px 50%;
	padding: 15px;
	padding-left: 180px;
}

div.facebookComments {
	width: 800px;
    margin: 25px auto;
}

table.makeBid {
	width: 100%;
}
table.makeBid td.submitBid {
	padding: 15px 0 0;
	text-align: center;
}

/****** table.calculator ******/

table.calculator {
	width: 100%;
	border-top: 1px dotted #ccdade;
}

table.calculator td {
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	color: #375157;
	white-space: nowrap;
	padding-right: 13px;
	border-bottom: 1px dotted #ccdade;
}
table.calculator td.rightHeader {
	text-align: right;
	color: #333;
	font-size: 85%;
}

table.calculator td.yen {
	width: 1em;
	text-align: right;
	padding-right: 3px;
	color: #3b474a;
}

table.calculator td.info {
	color: #ff5e01;
}

table.calculator input {
	color: #3b474a;
}

table.calculator td.alt_price {
	text-align: right;
	font-size: 85%;
	color: #97aaae;
}
table.calculator td.centralColumn {
	dwidth: 20%;
}

table.calculator .tarifSelector {
	color: #3b474a;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 90%;
}

table.calculator .tarifSelector input {
	vertical-align: middle;	
}

table.calculator .tarifSelector label {
	float: left;
	display: block;
	clear: left;
}

table.calculator .total {
	border-top: 3px double #ccdade;
	border-bottom: 3px double #ccdade;
	background-color: #ecf2f3;
}

table.calculator .total td.rightHeader {
	color: red;
	padding-left: 5px;
}

table.calculator .total td.yen, #total_cost, #sea_total_cost {
	font-size: 140%;
	color: red;
}
table.calculator td.moreLink, table.makeBid td.moreLink {
	white-space: normal;
	font-size: 90%;
	color: #97aaae;
}

#order_cost, #sea_delivery_cost {
	font-size: 85%;
}

div.seeAlso {
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 50%;
	
}

img.itemImage {
	display:block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	max-width: 800px;
	max-height: 800px;
}

/****** page_control ******/

.page_control {
	max-width: 960px;	
	margin-right: auto;
	margin-left: auto;
}
	

.page_control .link {
	float: left;
	display: block;
	padding: 5px;	
}
.page_control .link div {
	display: block;
}
.page_control .link_a, .page_control .link_a:hover, .page_control .link:hover{
	float: left;
	display: block;
	padding: 5px;
	background-color: grey;
	color: #fbfdfd;
}
.page_control .link_a span, .page_control .link:hover span {
	display: block;
}
.page_control .page {
	display: none;
}
.page_control .page_a {
	display: block;
}
.page_control .contents {
	padding: 10px;
	border: 1px solid grey; 
}
.page_control th {
	padding: 5px;
	font-weight: bold;
}

#message_box {
	
}

table.um {
	width: 80%;
	float: right;
	clear: both;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.9);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.9);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.9);
	
	background-color: #c6f1ff;
	margin: 10px;
}
table.um td {
	padding: 10px;
}

table.um_foreign {
	float: left;
	background-color: #caffc6;
}

table.um_unread td {
	font-weight: bold;
}

td.um_date {
	text-align: right;	
}


.order_num {
	font-weight: bold;
}

label.warning {
	display: block;
	margin: 0 0 30px;
}

label.warning span {
	color: red;
	font-weight: bold;
}

label blockquote {
	font-size: 90%;
	color: darkgray;
	margin: 0;
	padding: 0;
	padding-left: 2em;
	padding-bottom: 0.5em;
}

.bidComment {
	margin-top: 1em;
	margin-bottom: 1em;
}

.bidRules {
	font-size: 90%;	
}

.comment {
	font-size: 80%;
}

/********** Spinner ***********/
.spinner {
	width: 100%;
	text-align: center;
}
.lds-spinner {
	color: official;
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}
.lds-spinner div {
	transform-origin: 40px 40px;
	animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
	content: " ";
	display: block;
	position: absolute;
	top: 3px;
	left: 37px;
	width: 6px;
	height: 18px;
	border-radius: 20%;
	background: #000;
}
.lds-spinner div:nth-child(1) {
	transform: rotate(0deg);
	animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
	transform: rotate(30deg);
	animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
	transform: rotate(60deg);
	animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
	transform: rotate(90deg);
	animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
	transform: rotate(120deg);
	animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
	transform: rotate(150deg);
	animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
	transform: rotate(180deg);
	animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
	transform: rotate(210deg);
	animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
	transform: rotate(240deg);
	animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
	transform: rotate(270deg);
	animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
	transform: rotate(300deg);
	animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
	transform: rotate(330deg);
	animation-delay: 0s;
}
@keyframes lds-spinner {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}